Subject: Re: bug#51517: GNU ELPA - SVG badge broken
From: Stefan Monnier <[email-masked]>
To: Daniel Mendler <[email-masked]>
Cc: Lars Ingebrigtsen <[email-masked]>, [email-masked], tsuucat <[email-masked]>
Date: Wed, 24 Nov 2021 18:04:34 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

> The code uses imagemagick "convert" to determine the width in pixels,
> which is font dependent. So I assume something broke on the system -
> update of the system package, or maybe imagemagick or the font was
> removed.

Somehow the font was removed, indeed.  So your crystal ball was right on
the money; sadly, I was too dense to figure out what to do with that info.

        Stefan